@import url('https://fonts.googleapis.com/css2?family=Abel&display=swap');

/*
font-family: 'Abel', sans-serif;
*/

a {color: #fff;}

body {
  font-family: 'Abel', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Abel', sans-serif;
}

.top-svg-border svg {
  top: 1px;
}
.bottom-svg-border svg {
  bottom: 1px;
}
.nav-v7 .container {
  width: 95%;
}
.navbar-regular.nav-v7 .navbar-nav>li>a {
  font-family: 'Abel', sans-serif;
  font-size: 1.2em;
  padding: 0 10px;
  border-right: none !important;
}
li.drop-down-link .sub-menu {
  padding: 15px 5px;
  max-width: 100%;
}
li.drop-down-link .sub-menu a {
  font-family: 'Abel', sans-serif;
  font-size: 1em;
  text-transform: lowercase;
}
li.drop-down-link .sub-menu a:focus {
  color: #c8d0e3;
}
.food-menu-page .navbar.nav-v6 .navbar-logo {
  color: #000!important;
}

.banner-section img {
  max-width: 170px;
  margin-top: 30px;
}

.uk-overlay-background {
  background: rgba(0, 0, 0, 0.6);
}
.uk-dotnav-contrast>.uk-active>* {
  background: #fff;
  transform: scale(1);
}
.uk-dotnav-contrast>*>* {
  background: rgba(255, 255, 255, 0.9);
}
.uk-overlay-panel .container {
  width: 100%;
}
.slideshow-v2-wrapper .uk-dotnav {
    margin-bottom: 30px;
}
.uk-overlay-panel h1,
.on-cover-content .section-wrapper .section-header {
  margin-top: 5px;
  margin-bottom: 5px;
  text-transform: uppercase;
  color: #fff;
  font-family: 'Abel', sans-serif;
  font-size: 4.2em;
  line-height: 1em;
  text-shadow: 1px 3px 2px rgba(0, 0, 0, 0.4);
}
.uk-overlay-panel h1 {
  font-size: 3.8em;
}
.uk-overlay-panel p, .uk-overlay-panel .slide-text {
  text-transform: uppercase;
  font-family: 'Abel', sans-serif;
  font-size: 3em;
}

.custom-temp-btn,
.uk-overlay-panel a.custom-temp-btn,
.on-cover-content .section-wrapper a.custom-temp-btn,
.about-us-v8-wrapper a.custom-temp-btn,
.custom-about-us-v8-wrapper.about-us-v8-wrapper a.custom-temp-btn,
.about-us-v2 a.custom-temp-btn,
.about-us-plus-content .about-us-plus-button,
.map-newsletter .sph-email-subscription .sph-submit-button,
.custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button,
.addtocalendar.atc-style-blue .atcb-link,
.reservations-and-parties-v2 button,
.specials-v3.home-specials div a.custom-temp-btn,
.party-offer a.custom-temp-btn,
.sph-email-subscription .sph-submit-button {
  padding: 10px 30px 10px 30px;
  text-transform: uppercase;
  background-color: #429e6d;
  background: #429e6d;
  border: 2px solid #429e6d;
  color: #000;
  font-family: 'Abel', sans-serif;
  font-size: 17px;
  box-shadow: none;
  border-radius: 0;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.custom-temp-btn:hover,
.uk-overlay-panel a.custom-temp-btn:hover,
.about-us-v2 a.custom-temp-btn:hover,
.about-us-v8-wrapper a.custom-temp-btn:hover,
.custom-about-us-v8-wrapper.about-us-v8-wrapper a.custom-temp-btn:hover,
.about-us-plus-content .about-us-plus-button:hover,
.map-newsletter .sph-email-subscription .sph-submit-button:hover,
.specials-v3.home-specials div a.custom-temp-btn:hover,
.addtocalendar.atc-style-blue .atcb-link:hover {
  text-decoration: none;
  background-color: #fff;
  background: #fff;
  border: 2px solid #fff;
  color: #429e6d;
  opacity: 1;
}
.specials-v3.home-specials div a.custom-temp-btn:hover {
    color: #000;
}
.map-newsletter .sph-email-subscription .sph-submit-button,
.custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button {
    background-color: #429e6d;
    background: #429e6d;
    border: 2px solid #429e6d;
    color: #fff;
}
.map-newsletter .sph-email-subscription .sph-submit-button:hover,
.custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button:hover {
    background-color: #fff;
    background: #fff;
    border: 2px solid #fff;
    color: #000;
}
.order-tmt-section a.custom-temp-btn:hover,
.reservations-tmt-section a.custom-temp-btn:hover,
.private-parties-tmt-section a.custom-temp-btn:hover {
  background-color: #fff;
  background: #fff;
  border: 2px solid #fff;
  color: #429e6d;
}
.order-tmt-section a.custom-temp-btn:focus,
.private-parties-tmt-section a.custom-temp-btn:focus {
  background-color: #429e6d;
  background: #429e6d;
  border: 2px solid #429e6d;
  color: #000;
  text-decoration: none;
}
.reservations-tmt-section a.custom-temp-btn {
  margin: 20px;
  background-color: #429e6d;
  background: #429e6d;
  border: 2px solid #429e6d;
  color: #000;
}
.uk-overlay-panel a.custom-temp-btn {
  background-color: #fff;
  background: #fff;
  border: 2px solid #fff;
  color: #000;
}
.addtocalendar.atc-style-blue .atcb-link {
    background-color: #429e6d;
    background:  #429e6d;
    border: 2px solid  #429e6d;
    color: #000;
}
.uk-overlay-panel a.custom-temp-btn:hover {
  background-color: #429e6d;
  background:  #429e6d;
  border: 2px solid  #429e6d;
  color: #000;
}
.addtocalendar.atc-style-blue .atcb-link:hover {
    background-color: #fff;
    background:  #fff;
    border: 2px solid  #fff;
    color: #000;
}
.about-us-v8-wrapper.custom-about-us-v8-wrapper a.custom-temp-btn {
  background-color: #fff;
  background: #fff;
  border: 2px solid #fff;
  color: #090909;
}
.about-us-v8-wrapper.custom-about-us-v8-wrapper a.custom-temp-btn:hover {
  background-color: #090909;
  background: #090909;
  border: 2px solid #090909;
  color: #fff;
}
.reservations-tmt-section a.custom-temp-btn:hover {
  background-color: #fff;
  background: #fff;
  border: 2px solid #fff;
  color: #000;
}

.navbar-fixed-bottom.nav-v1 .bottom-list-item a {
  text-transform: uppercase;
  font-family: 'Abel', sans-serif;
  font-size: 1.2em;
}
.addtocalendar.atc-style-blue .atcb-link {
  padding: 10px 30px;
  text-shadow: none;
}

.reservations-and-parties p.submit-success {
  color: #000;
  text-transform: uppercase;
}
.catering .reservations-and-parties p.submit-success,
.jobs-page .reservations-and-parties p.submit-success {
  color: #c8d0e3;
}
.reservations-and-parties button[disabled] {
  background-color: #000;
  background: #000;
  color: #fff;
  border: 2px solid #000;
}
.reservations-and-parties button {
  background-color: #000;
  background: #000;
  color: #c8d0e3;
  border: 2px solid #000;
}
.reservations-and-parties button:hover {
  background-color: transparent;
  background: transparent;
  color: #000;
  border: 2px solid #000;
  opacity: 1;
}
.catering .reservations-and-parties button[disabled],
.jobs-page .reservations-and-parties button[disabled]{
  background-color: #c8d0e3;
  background: #c8d0e3;
  color: #000;
  border: 2px solid #c8d0e3;
}
.catering .reservations-and-parties button,
.jobs-page .reservations-and-parties button {
  background-color: #c8d0e3;
  background: #c8d0e3;
  color: #000;
  border: 2px solid #c8d0e3;
}
.catering .reservations-and-parties button:hover,
.jobs-page .reservations-and-parties button:hover{
  background-color: transparent;
  background: transparent;
  color: #c8d0e3;
  border: 2px solid #c8d0e3;
}

/* home page */
.banner-section {
  padding: 35px 0;
}
.banner-section h1 {
  text-transform: capitalize;
  font-family: 'Abel', sans-serif;
  font-size: 1.4em;
}
.banner-section .banner-pin {
  color: #fff;
    top: -3px;
}
.banner-section .banner-pin:hover,
.banner-section .banner-pin:active,
.banner-section .banner-pin:focus {
  color: #000;
}

.section-header,
.about-us-v2 h1,
.about-us-v8-content .text-wrapper h1,
.about-us-v7-content .text-wrapper h1,
.specials-v3.home-specials h1,
.about-us-v3 h1,
.specials h1, .events h1,
.events-container h1 {
  font-size: 4.4em;
  font-family: 'Abel', sans-serif;
  text-transform: uppercase;
}
.about-us-page .about-us-s1-content h1 {
  font-size: 2.6em;
  font-family: 'Abel', sans-serif;
  text-transform: capitalize;
}
.reservations-tmt-section h1 {
  margin-top: 55px;
}

.about-us-v8-content .text-wrapper h2,
.order-tmt-section h2,
.private-parties-tmt-section h2,
.reservations-tmt-section h2,
.reviews-v2-wrapper h2,
.map-newsletter h2 {
  font-family: 'Abel', sans-serif;
  text-transform: uppercase;
  font-size: 2em;
  color: #fff;
}
.about-us-v8-content .text-wrapper h2 {
  color: #fff;
}
.custom-about-us-v8-wrapper .text-wrapper h2 {
    color: #000;
}
.about-us-v8-wrapper:before {
  background-color: #000;
}
.about-us-v8-wrapper:before {
  background-attachment: scroll;
}
.about-us-v8-content .text-wrapper h1 {
  margin-bottom: 30px;
}
.about-us-v8-content .text-content.title-image h1:after {
  height: 20px;
}
.about-us-s1-wrapper .about-us-item-holder {
  background-image: url(https://static.spotapps.co/web/denverdistillery--com/css/../custom/section_back.jpg);
  background-position: center;
  background-attachment: fixed;
}

.custom_html_1-section {
  padding: 9em 0;
  background-color: #000;
  color: #fff;
}
.custom_html_1-section .container {
  text-align: center;
}
.custom_html_1-section .section-header {
  margin-top: 5px;
}

.custom_html_2-section {
  padding: 6em 0;
  background-color: #c8d0e3;
  color: #000;
}
.custom_html_2-section .container {
  text-align: center;
}
.custom_html_2-section .container p a,
.custom_html_2-section .container p a:hover,
.custom_html_2-section .container p a:focus {
  color: #000;
  white-space: nowrap;
}

.specials-v3.home-specials .section-header {
  color: #429e6d;
}
.specials-v3.home-specials {
  padding: 4em 0 8em;
  color: #fff;
}
.drink-menu.specials .row div[class^="col"], .drink-menu.events .row div[class^="col"] {
  font-size: 1.2em;
}

.custom_html_3-section .section-header {
  color: #000;
}
.about-us-v8-wrapper.custom-about-us-v8-wrapper::before {
  background-position: center;
}
.custom-about-us-v8-wrapper .about-us-v8-image {
  background-position: top;
}
.owl-theme .owl-dots .owl-dot button {
  background: #fff;
  border: 2px solid #fff;
  opacity: 0.8;
}
.owl-theme .owl-dots .owl-dot.active button,
.owl-theme .owl-dots .owl-dot:hover button {
  background: #fff;
  border: 2px solid #fff;
  opacity: 1;
}
.map-newsletter .section-header {
  margin-top: 10px;
}
.reviews-v2-wrapper.section-wrapper {
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-attachment: scroll !important;
}
.reviews-v2-wrapper h1 {
  color: #000;
}
.reviews-v2-wrapper h2 {
  text-transform: none;
  font-family: 'Abel', sans-serif;
  font-size: 2.2em;
  color: #000;
}
.reviews-v2-wrapper h3 {
  text-transform: capitalize;
  font-family: 'Abel', sans-serif;
  font-size: 1.3em;
  color: #000;
  margin-bottom: 10px;
}
.reviews-v2-wrapper .container {
  padding-top: 0;
  padding-bottom: 10px;
}
.reviews-v2-wrapper .review-text blockquote {
  margin: 0;
  padding: 0;
}
.reviews-v2-wrapper .review-text p {
  font-size: 1.3em;
  line-height: 1.3em;
}
.reviews-v2-wrapper h3 .fa.fa-star {
  color: #000;
}
.reviews-v2-wrapper .review-quote {
  opacity: 1;
  color: #000;
}
.reviews-v2-wrapper .owl-theme .owl-nav.disabled+.owl-dots {
  margin-bottom: 40px;
}
.reviews-v2-wrapper .owl-theme .owl-dots .owl-dot button {
    background-color: rgba(0,0,0,.6);
    border: 1px solid rgba(0,0,0,.6);
    opacity: 1;
    outline: 0;
}
  .reviews-v2-wrapper .owl-theme .owl-dots .owl-dot.active button,
  .reviews-v2-wrapper .owl-theme .owl-dots .owl-dot:hover button {
    background-color: #000;
    border: 1px solid #000;
    opacity: 1;
}

.newsletter-section.section-wrapper {
  position: relative;
  background-color: #c8d0e3;
  color: #000;
}
.newsletter-section .section-header {
  color: #000;
}
.newsletter-section .sph-email-subscription {
  padding-top: 0;
}
.newsletter-section .sph-email-subscription h2 {
  text-transform: none;
  font-family: 'Abel', sans-serif;
  font-size: 1.3em;
  color: #000;
  margin: 30px 0 20px;
}
.newsletter-section .sph-email-subscription .sph-email-input {
  text-align: center;
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #000;
  border-radius: 0;
  padding: 9px 5px;
  color: #000;
}
.newsletter-section .sph-email-subscription .sph-email-input::-webkit-input-placeholder {
   color: #000;
}
.newsletter-section .sph-email-subscription .sph-email-input:-moz-placeholder { /* Firefox 18- */
   color: #000;
}
.newsletter-section .sph-email-subscription .sph-email-input::-moz-placeholder {  /* Firefox 19+ */
   color: #000;
}
.newsletter-section .sph-email-subscription .sph-email-input:-ms-input-placeholder {
   color: #000;
}
.map-newsletter {
  border-right: none;
}
.map-newsletter .section-header {
  color: #429e6d;
}
.map-newsletter h2 {
  color: #fff;
  text-transform: uppercase;
}
.map-newsletter .text-wrapper .text-content,
.map-newsletter .sph-email-subscription h2 {
  font-family: 'Abel', sans-serif;
  color: #fff;
}
.map-newsletter h2 {
  margin-top: 20px;
  margin-bottom: 5px;
}
.map-newsletter p {
  margin-top: 0px;
  font-size: 1.2em;
}
.map-newsletter .bar {
  top: -5px;
}
.map-newsletter .bar:before, .map-newsletter .bar:after {
  background: #429e6d;
  bottom: 15px;
}
.map-newsletter .sph-email-subscription .sph-email-input {
  border-bottom: 2px solid #fff;
  color: #fff;
}
.map-newsletter .sph-email-subscription input::-webkit-input-placeholder {
   color: #fff;
}
.map-newsletter .sph-email-subscription input:-moz-placeholder { /* Firefox 18- */
   color: #fff;
}
.map-newsletter .sph-email-subscription input::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;
}
.map-newsletter .sph-email-subscription input:-ms-input-placeholder {
   color: #fff;
}
.map-newsletter .text-wrapper:before {
  background-attachment: scroll;
  background-position: center;
  background-color: #fff;
}
.leaflet-container .leaflet-control-attribution {
  visibility: hidden;
}
.custom-modal .modal-content {
  background-image: url(https://static.spotapps.co/web/denverdistillery--com/css/../custom/newsletter_back.jpg);
  background-attachment: scroll;
  background-position: center;
  background-color: #fff;
  color: #000;
}
.custom-modal .close {
  color: #429e6d;
}
.custom-modal .newsletter-popup .section-header {
  margin-top: 0;
  font-size: 4em;
  color: #429e6d;
}
.custom-modal .newsletter-popup .sph-email-subscription h2 {
  margin-bottom: 20px;
  font-family: 'Abel', sans-serif;
  font-size: 1.3em;
  color: #fff;
}
.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input {
  text-align: center;
  padding: 9px 15px;
  border: none;
  border-bottom: 1px solid #fff;
  border-radius: 0;
  background-color: transparent;
  color: #fff;
}
.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input::-webkit-input-placeholder {
   color: #fff;
}
.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input:-moz-placeholder { /* Firefox 18- */
   color: #fff;
}
.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;
}
.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input:-ms-input-placeholder {
   color: #fff;
}
.social-icons-holder .contact-icon:focus {
  color: #fff;
}
.contact-v3 {
  background-color: #000;
  border-bottom: 2px solid #429e6d;
}
.contact-v3 .hours-title h1,
.contact-v3 .social-title h1,
.contact-v3 .contact-us-title h1 {
  font-family: 'Abel', sans-serif;
  font-size: 1.1em;
  text-transform: capitalize;
}
.contact-v3 .location-title {
  margin-top: 15px;
  color: #c8d0e3;
}
.contact-v3 .days {
  padding-bottom: 5px;
}
.contact-v3 .contact-phone {
  padding-bottom: 2px;
  margin-top: 10px;
  color: #c8d0e3;
}
p.contact-custom-link {
  margin-top: 2px;
}
.contact-v3 .from-to {
  padding-bottom: 10px;
  text-transform: lowercase;
}
.contact-v3 .hours .hours-adittional p {
  margin: 10px 0 5px 0;
  font-size: 1em;
  text-transform: capitalize;
}
.contact-v3 a {
  text-decoration: none;
}

.googlemap-v3-wrapper .triangle {
  display: none;
}

.footer-v2-wrapper {
  background: #000;
  border-top: none;
  color: #fff;
}

.about-us-page .about-us-s1-content {
	padding-top: 120px;
}
.about-us-page .about-us-s1-content img {
	max-width: 250px;
}

.about-us-s3-wrapper .map-footer a:hover {
	color: #fff;
}
.about-us-s4-wrapper {
  background-color: #429e6d;
  color: #000;
}
.about-us-s4-wrapper .container {
  width: 80%;
}
.about-us-s4-wrapper .about-text-holder {
  border-bottom: 2px solid #000;
}
.about-us-s4-wrapper .about-text-holder.food-section {
  border-top: 2px solid #000;
}
.about-us-page .about-us-s1-content .text-wrapper p {
  font-family: 'Abel', sans-serif;
}
.about-us-s4-wrapper h2 {
  font-family: 'Abel', sans-serif;
  font-size: 3em;
  margin: 40px 0 20px;
}
.about-us-s4-wrapper h3 {
  font-family: 'Abel', sans-serif;
  text-transform: lowercase;
  color: #429e6d;
  font-size: 1.4em;
}
.about-us-s4-wrapper img {
  max-width: 320px;
  width: 100%;
  border: 3px solid #000;
}

.about-us-s4-wrapper img.img-first {
  max-width: 400px;
}

.empty-content-message h2,
.empty-content-message h3 {
  text-align: center;
  font-family: 'Abel', sans-serif;
  font-size: 1.4em;
  text-transform: none;
  color: #fff;
}

.food-menu-page .food-menu-v2-wrapper, .drink-menu-page .drink-menu-v2-wrapper {
  padding-top: 80px;
}
.food-menu-v2-wrapper .section-header, .drink-menu-v2-wrapper .section-header {
  color: #000;
}
.food-menu-grid .food-item-holder {
  display: table;
  width: 100%;
}
.food-menu-grid-item-content {
	border-radius: 0;
}
.food-menu-grid-item-content .food-menu-content {
  border-left: 1px solid #090909;
}
.food-menu-grid h2,
.drink-menu .food-menu-page h2,
.style-traditional.drink-menu h2, .food-menu-section h2, .drink-menu-section h2{
  margin-top: 15px;
  font-family: 'Abel', sans-serif;
  font-size: 1.6em;
  line-height: 100%;
  color: #000;
  text-transform: uppercase;
}
.food-menu-grid .food-item-title h3,
.food-menu-grid .food-price,
.style-traditional.drink-menu .menu-item-price-traditional .item-price {
  font-family: 'Abel', sans-serif;
  text-transform: uppercase;
  font-size: 1.1em;
  color: #000;
}
.food-menu-grid .food-price,
.style-traditional.drink-menu .menu-item-price-traditional .item-price {
  color: #429e6d;
}
.food-menu-nav .food-menu-nav-item {
  background-color: #fff;
  background: #fff;
  color: #000;
  border: 2px solid #fff;
}
.food-menu-nav .food-menu-nav-item.active,
.food-menu-nav .food-menu-nav-item:hover,
.food-menu-nav .food-menu-nav-item:focus {
  background-color: #429e6d;
  border-color: #429e6d;
  color: #000;
  border: 2px solid #429e6d;
}
.food-menu-nav .food-menu-nav-item span {
  top: 0;
  transform: translateY(0);
  -webkit-transform: translateY(0);
}
.food-menu-grid .menu-description {
  width: 95%;
}
.food-menu-grid .food-item-description {
  color: #757575;
}
.food-menu-grid .menu-description p {
  font-family: 'Abel', sans-serif;
  font-size: 1.1em;
  text-transform: none;
  color: #000;
}
.drink-menu .food-menu-page .empty-content-message h2,
.drink-menu .food-menu-page .empty-content-message h3 {
  color: #000;
}

.catering .reservations-and-parties p a:hover,
.catering .reservations-and-parties p a:focus {
  color: #c8d0e3;
}
.catering-menu-wrapper .section-header {
  font-size: 3em;
  color: #fff;
  margin-top: 35px;
}
.catering-menu-wrapper .menu-description p {
  color: #fff;
}

.catering .pagecontent,
.events-container .pagecontent,
.gift-cards-page .pagecontent {
  padding-top: 140px;
}

.events-background .empty-content-message h2,
.events-background .empty-content-message h3{
  font-family: 'Abel', sans-serif;
  text-transform: capitalize;
  font-size: 1.4em;
  color: #fff;
}
.events-container h1 {
  margin-top: 35px;
  color: #fff;
}
.events-container p {
  color: #fff;
}
.events-container h2 {
  margin-top: 20px;
  font-family: 'Abel', sans-serif;
  font-size: 2.2em;
  text-transform: capitalize;
  color: #fff;
}
.events-container .event-time,
.events-container h3 {
  font-family: 'Abel', sans-serif;
  color: #fff;
  font-size: 1.3em;
}
.events-container .event-image {
  border: none;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(200, 208, 227, 0.5);
  -moz-box-shadow: 0px 0px 10px 0px rgba(200, 208, 227, 0.5);
  box-shadow: 0px 0px 10px 0px rgba(200, 208, 227, 0.5);
}
.events-container .events-holder {
  padding: 40px 0;
  border-bottom: 1px solid #c8d0e3;
}

.gift-cards-page p {
  margin: 0 auto;
  font-family: 'Abel', sans-serif;
  font-size: 1.4em;
  color: #000;
}

/* spirits page */

.spirits-page.article-background {
  background-color: #fff;
  color: #000;
}
.spirits-page.article-background .pagecontent .container {
  max-width: 950px;
  margin-bottom: 50px;
}
.spirits-page.article-background h1 {
  color: #000;
  text-shadow: none;
  margin-bottom: 50px;
  margin-top: 20px;
}
.spirits-page.article-background h2:not(.special) {
  color: #000;
  text-shadow: none;
  font-size: 2.5em;
  margin-top: 100px;
  text-transform: uppercase;
}
.spirits-page.article-background h3 {
  font-size: 2em;
  text-transform: uppercase;
}
.spirits-page.article-background img {
  margin: 0 auto;
}
.spirits-page.article-background {
  background-color: #fff;
}
.drink-menu.spirits-page .row div[class^="col"] {
  text-align: left;
}
.spirits-page ul.spirit-description  {
  list-style-type: none;
  padding-left: 0;
}
.spirits-page ul.spirit-description li {
  font-size: 1.3em;
  margin: 0 0 10px;
}
.spirits-page .pagecontent {
  padding-bottom: 1px;
}
/* crafts page */

.crafts-page.article-background {
  background-color: #fff;
  color: #000;
}
.crafts-page.article-background .pagecontent .container {
  max-width: 950px;
  margin-bottom: 50px;
}
.crafts-page.article-background h1 {
  color: #000;
  text-shadow: none;
  margin-bottom: 50px;
  margin-top: 20px;
}
.crafts-page.article-background {
  background-color: #fff;
}

/* distillery tour page */
.article-background.distillery-tour {
  background-color: #fff;
  color: #000;
}
.article-background.distillery-tour .pagecontent {
  padding-top: 0;
  width: 100%;
}
.article-background.distillery-tour .section-header {
  line-height: 400px;
  background-size: cover;
  background-position: center;
}
.article-background.distillery-tour .section-header {
  background-image: url(https://static.spotapps.co/web/denverdistillery--com/css/../custom/distillery_tour_back_new.jpg);
  background-position: center;
  background-attachment: fixed;
  margin-top: 0;
}
.article-background.distillery-tour .pagecontent iframe,
.article-background.distillery-tour .pagecontent img {
  width: 560px;
  height: 315px;
}
.distillery-tour .pagecontent h1 {
  color: #fff;
}
.distillery-tour .pagecontent .row {
  padding: 5em 0;
  border-bottom: 2px solid #f2f2f2;
}
.distillery-tour .pagecontent .row:last-of-type {
  border-bottom: none;
}
.distillery-tour .pagecontent h2 {
  text-align: left;
  font-size: 1.8em;
  color: #fff;
}
.distillery-tour .pagecontent p {
  text-align: left;
  color: #fff;
}
.distillery-tour .pagecontent p a {
  text-decoration: underline;
}
.distillery-tour .pagecontent p a.custom-temp-btn {
  text-decoration: none;
}
.distillery-tour .pagecontent p a.custom-temp-btn:focus {
  background-color: #429e6d;
  background: #429e6d;
  border: 2px solid #429e6d;
  color: #000;
}
.distillery-tour .pagecontent p a:hover {
  color: #429e6d;
}
.distillery-tour .pagecontent h2:after {
  content: "";
  display: block;
  margin-top: 40px;
  width: 100px;
  height: 6px;
  background-color: #429e6d;
}
.article-background.distillery-tour .pagecontent {
  background-image: url(https://static.spotapps.co/web/denverdistillery--com/css/../custom/about_us_back.jpg);
}
.distillery-tour .pagecontent .tour-text-holder h2,
.distillery-tour .pagecontent .tour-text-holder p {
  text-align: center;
}
.distillery-tour .pagecontent .tour-text-holder h2:after {
  margin: 25px auto;
}
.distillery-tour .pagecontent .tour-text-holder h2 {
  font-size: 2em;
}
.locations-social-icons {
  display: -webkit-inline-box;
}
.locations-social-icons i.fa-instagram {
  margin-left: 20px;
}
.custom_html_3-section {
  background-color: #090909;
  text-align: center;
}
.custom_html_3-section .social-links a {
	color: #fff;
	border: 1px solid #fff;
	padding: 10px 0;
	width: 50px;
  height: 50px;
  border-radius: 0;
  margin: 10px 0;
  margin-bottom: 30px;
}
.custom_html_3-section .social-links a:hover {
    color: #429e6d;
    background-color: #fff;
}

@media (max-width: 1400px) {
  .navbar-regular.nav-v7 .navbar-nav>li>a {
    padding: 0 8px;
  }
  .uk-overlay-panel h1,
  .on-cover-content .section-wrapper .section-header {
    font-size: 3.6em;
  }
  .section-header, .about-us-v2 h1,
  .about-us-v8-content .text-wrapper h1,
  .specials-v3.home-specials h1,
  .about-us-v3 h1,
  .specials h1,
  .events h1,
  .events-container h1,
  .about-us-page .about-us-s1-content h1 {
    font-size: 4em;
  }
  .about-us-page .about-us-s1-content h1 {
    font-size: 2.2em;
  }
  .about-us-page .about-us-s1-content p {
    font-size: 1.1em;
  }
  .custom_html_1-section .above-title {
    font-size: 2.3em;
  }
  .reviews-v2-wrapper h2 {
    font-size: 1.8em;
  }
  .reviews-v2-wrapper .review-text p {
    font-size: 1.4em;
  }
  .locations-page .locations-html-above-menu h2 {
    font-size: 2.3em;
  }
}

@media (max-width: 1200px) {
  .navbar-regular.nav-v7 .navbar-nav>li>a {
    font-size: 1.1em;
    padding: 0 8px;
  }
  li.drop-down-link .sub-menu a {
    font-size: 1.1em;
  }
  .banner-section img {
    max-width: 150px;
  }
  .uk-overlay-panel h1,
  .on-cover-content .section-wrapper .section-header {
    font-size: 3em;
  }
  .section-header, .about-us-v2 h1,
  .about-us-v8-content .text-wrapper h1,
  .about-us-v7-content .text-wrapper h1,
  .specials-v3.home-specials h1,
  .about-us-v3 h1,
  .specials h1,
  .events h1,
  .events-container h1,
  .about-us-page .about-us-s1-content h1 {
    font-size: 3.4em;
  }
  .about-us-page .about-us-s1-content h1 {
    font-size: 1.8em;
  }
  .about-us-v8-content .text-wrapper p,
  .about-us-v7-content .text-wrapper p,
  .reviews-v2-wrapper .review-text p,
  .newsletter-section .sph-email-subscription h2,
  .custom-modal .newsletter-popup .sph-email-subscription h2,
  .about-us-s4-wrapper p {
    font-size: 1.3em;
  }
  .banner-section h1 {
    font-size: 1.3em;
  }
  .custom_html_1-section .above-title {
    font-size: 2em;
  }
  .reviews-v2-wrapper h2 {
    font-size: 1.4em;
  }
  .contact-v3 .hours-title h1,
  .contact-v3 .social-title h1,
  .contact-v3 .contact-us-title h1 {
    font-size: 1em;
  }
  .about-us-s4-wrapper h2 {
    font-size: 2.2em;
  }
  .events-container h2 {
    font-size: 2em;
  }
  .events-container .event-time,
  .events-container h3 {
    font-size: 1.2em;
  }
  .events-container .event-info-text p {
    font-size: 1.2em;
  }
  .gift-cards-page p {
    font-size: 1.3em;
  }
  .locations-page .locations-html-above-menu h2 {
    font-size: 2em;
  }
  .press-holder a img {
    width: 200px;
  }
  .article-background.distillery-tour .pagecontent video,
  .article-background.distillery-tour .pagecontent iframe, .article-background.distillery-tour .pagecontent img {
    width: 392px;
    height: 220.5px;
  }
  .spirits-page.article-background h1,
  .crafts-page.article-background h1 {
    margin-top: 45px;
  }
}

@media (max-width: 1024px) {
  .banner-section img {
    max-width: 120px;
  }
  .about-us-s4-wrapper .container {
    width: 80%;
  }
  .about-us-v8-content .text-wrapper h2,
  .order-tmt-section h2,
  .reservations-tmt-section h2,
  .reviews-v2-wrapper h2, .map-newsletter h2 {
    font-size: 1.4em;
  }
  .googlemap-v3-wrapper .map-item, #map-v3-container {
    min-height: 450px;
  }
  #map-v3-container iframe {
    height: 450px;
  }
  .map-newsletter .text-wrapper .text-content {
    margin-top: 45px;
  }
  .about-us-page .about-us-s1-content .text-wrapper p {
    font-size: 1.2em;
  }
  .article-background.restaurants .section-header,
  .article-background.books .section-header,
  .article-background.distillery-tour .section-header {
    line-height: 220px;
  }
  .article-background.distillery-tour .section-header {
    padding-top: 120px;
  }
}

@media (max-width: 1023px) {
  .order-tmt-section .container {
    width: 90%;
  }
  .navbar-regular.nav-v7 .navbar-nav>li>a {
    padding: 0 10px;
  }
  .uk-overlay-panel h1,
  .on-cover-content .section-wrapper .section-header {
    font-size: 2.8em;
  }
  .uk-overlay-panel p, .uk-overlay-panel .slide-text {
    font-size: 2.4em;
  }
  .section-header, .about-us-v2 h1,
  .about-us-v8-content .text-wrapper h1,
  .about-us-v7-content .text-wrapper h1,
  .specials-v3.home-specials h1,
  .about-us-v3 h1,
  .specials h1,
  .events h1,
  .events-container h1,
  .about-us-page .about-us-s1-content h1 {
    font-size: 3.2em;
  }
  .about-us-page .about-us-s1-content h1 {
    font-size: 1.6em;
  }
  .custom-temp-btn,
  .uk-overlay-panel a.custom-temp-btn,
  .on-cover-content .section-wrapper a.custom-temp-btn,
  .about-us-v8-wrapper a.custom-temp-btn,
  .custom-about-us-v8-wrapper.about-us-v8-wrapper a.custom-temp-btn,
  .about-us-v2 a.custom-temp-btn,
  .about-us-plus-content .about-us-plus-button,
  .map-newsletter .sph-email-subscription .sph-submit-button,
  .custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button,
  .addtocalendar.atc-style-blue .atcb-link,
  .reservations-and-parties-v2 button,
  .specials-v3.home-specials div a.custom-temp-btn,
  .party-offer a.custom-temp-btn,
  .sph-email-subscription .sph-submit-button {
    font-size: 20px;
  }
  .banner-section h1 {
    font-size: 1.2em;
  }
  .custom_html_1-section {
    padding: 6em 0;
  }
  .custom_html_1-section .above-title {
    font-size: 1.8em;
  }
  .contact-v3 .contact-location,
  .contact-v3 .hours,
  .contact-v3 .find-us {
    font-size: 1em;
  }
  .footer-v2-wrapper a {
    font-size: 1em;
  }
  .custom-modal .newsletter-popup .section-header {
    font-size: 3em;
  }
  .about-us-v8-content .text-wrapper h2, .order-tmt-section h2, .reservations-tmt-section h2, .reviews-v2-wrapper h2, .map-newsletter h2 {
    font-size: 1.2em;
  }
  .about-us-page .about-us-s1-content img {
    max-width: 150px;
  }
  .events-container h2 {
    font-size: 1.8em;
  }
  .locations-page .locations-html-above-menu h2 {
    font-size: 1.8em;
  }

}

@media (max-width: 991px) {
  .navbar-regular.nav-v7 .navbar-nav>li>a {
    font-size: 1em;
    padding: 0 4px;
  }
  li.drop-down-link .sub-menu a {
    font-size: 0.9em;
  }
  .map-newsletter .bar {
    top: 0;
  }
  .about-us-page .about-us-s1-content {
		padding-top: 30px;
	}
  .about-page-content .about-us-v7-content .text-wrapper .text-content {
    padding: 30px;
  }
  .about-us-s4-wrapper {
    padding: 2em 0;
  }
  .about-us-s4-wrapper .container {
    width: 85%;
  }
  .article-background.distillery-tour .pagecontent video,
  .article-background.distillery-tour .pagecontent iframe,
  .article-background.distillery-tour .pagecontent img {
    max-width: 100%;
  }
  .social-icons-holder .contact-icon {
    width: 30px;
    height: 30px;
  }
  .spirits-page.article-background p,
  .crafts-page.article-background p,
  .crafts-page.article-background h2 {
    text-align: center;
  }

  .drink-menu.spirits-page .row div[class^="col"] {
    text-align: center;
  }
}

@media (max-width: 768px) {
  .banner-section img {
    max-width: 100px;
  }
  .food-menu-page .food-menu-v2-wrapper,
  .drink-menu-page .drink-menu-v2-wrapper {
    padding-top: 60px;
  }
  .specials .pagecontent,
  .catering .pagecontent,
  .events-container .pagecontent,
  .gift-cards-page .pagecontent {
    padding-top: 120px;
  }
  .distillery-tour .pagecontent h2 {
    font-size: 1.4em;
  }
}

@media (max-width: 767px) {
  .navbar-regular.nav-v6 .navbar-nav>li>a {
    padding: 7px 15px;
    font-size: 1em;
  }
  .navbar-regular.nav-v7 .navbar-nav>li>a:hover,
  .navbar-regular.nav-v7 .navbar-nav>.active>a,
  .navbar-regular.nav-v7 .navbar-nav>.active>a:focus,
  .navbar-regular.nav-v7 .navbar-nav>.active>a:hover {
    color: #fff !important;
  }
  .nav-v7.navbar-fixed-top .navbar-collapse {
    max-height: 420px;
  }
  .navbar.nav-v6 .header-logo {
    left: 5px;
  }
  .uk-overlay-panel h1,
  .on-cover-content .section-wrapper .section-header {
    font-size: 2em;
    margin-top: 0;
  }
  .uk-overlay-panel p, .uk-overlay-panel .slide-text {
    font-size: 1.4em;
  }
  .section-header, .about-us-v2 h1,
  .about-us-v8-content .text-wrapper h1,
  .about-us-v7-content .text-wrapper h1,
  .specials-v3.home-specials h1,
  .about-us-v3 h1,
  .specials h1,
  .events h1,
  .events-container h1,
  .about-us-page .about-us-s1-content h1 {
    font-size: 3em;
  }
  .about-us-v8-content .text-wrapper h2,
  .order-tmt-section h2, .reservations-tmt-section h2,
  .reviews-v2-wrapper h2, .map-newsletter h2 {
    font-size: 2em;
  }
  .custom-modal .newsletter-popup .section-header {
    font-size: 2.4em;
  }
  .bar:before, .bar:after {
    bottom: 9px;
  }
  .banner-section {
    padding: 15px 0;
  }
  .banner-section h1 {
    font-size: 1.2em;
  }
  .about-us-v8-image {
    padding: 0;
    border: none;
  }
  .custom_html_1-section {
    padding: 2em 0;
  }
  .custom_html_2-section {
    padding: 2em 0;
  }
  .custom_html_3-section .section-header {
    margin-top: 0;
  }
  .about-us-page .about-us-s1-content p {
    font-size: 1.1em;
    margin-bottom: 0;
  }
  .about-us-v8-content .text-wrapper {
    padding: 30px 20px !important;
  }
  .about-page-content .about-us-v7-content .text-wrapper .text-content {
    padding: 30px 15px;
  }
  .about-us-v8-wrapper .top-svg-border {
    display: none;
  }
  .about-us-v8-image {
    background-size: cover;
  }
  .about-us-v8-content .text-content.title-image h1:after {
    height: 15px;
  }
  .order-tmt-section .container {
    width: 95%;
  }
  .order-tmt-section {
    padding: 2em 5px;
  }
  .custom_html_1-section .above-title {
    font-size: 1.5em;
  }
  .custom-about-us-v8-wrapper .about-us-v8-content .text-wrapper,
  .custom-about-us-v8-wrapper .about-us-v8-content .text-wrapper p {
    text-align: center !important;
  }
  .custom-about-us-v8-wrapper .about-us-v8-image {
    margin-top: 15px;
    background-position: center;
  }
  .reviews-v2-wrapper h2 {
    font-size: 1.3em;
  }
  .about-us-page .about-us-s1-content h1 {
    font-size: 1.4em;
  }
  .about-us-v8-content .text-wrapper h2,
  .order-tmt-section h2, .private-parties-tmt-section h2,
  .reservations-tmt-section h2, .reviews-v2-wrapper h2, .map-newsletter h2 {
    font-size: 1.2em;
  }
  .map-newsletter .text-wrapper .text-content {
    margin-top: 15px;
  }
  .about-page-content .about-us-v7 .about-us-v7-content:last-of-type {
    min-height: 220px;
  }
  .about-us-page .about-us-s1-content {
    padding-top: 15px;
  }
	.about-us-s4-wrapper {
		padding: 2em 0;
	}
	.about-us-s4-wrapper .container {
		width: 95%;
	}
  .about-us-s4-wrapper .container p span {
    white-space: nowrap;
  }
  .about-us-s4-wrapper h2 {
    font-size: 2.2em;
  }
  .events-container .container {
    margin-bottom: 150px;
  }
  .drink-menu .food-menu-page .empty-content-message h2,
  .drink-menu .food-menu-page .empty-content-message h3 {
    font-size: 1.5em;
  }
  .food-menu-page .food-menu-v2-wrapper,
  .drink-menu-page .drink-menu-v2-wrapper {
    padding-top: 60px;
  }
  .food-menu-nav .food-menu-nav-item {
    border: none;
    border-bottom: 2px solid #000;
    padding: 7px 15px;
  }
  .food-menu-nav .food-menu-nav-item.active,
  .food-menu-nav .food-menu-nav-item:hover,
  .food-menu-nav .food-menu-nav-item:focus {
    border: none;
    border-bottom: 2px solid #000;
  }
  .food-menu-nav .food-menu-nav-item:first-of-type {
    border-top: 2px solid #000;
  }
  .food-menu-grid h2,
  .drink-menu .food-menu-page h2,
  .style-traditional.drink-menu h2,
  .food-menu-section h2, .drink-menu-section h2 {
    font-size: 1.5em;
  }
  .map-newsletter .bar {
    top: 0;
  }
  .events-container h2 {
    font-size: 1.6em;
  }
  .catering-menu-wrapper .section-header {
    font-size: 2.2em;
  }
  .food-menu-page .food-menu-v2-wrapper,
  .drink-menu-page .drink-menu-v2-wrapper {
    padding-top: 30px;
  }
  .specials .pagecontent,
  .catering .pagecontent,
  .events-container .pagecontent,
  .gift-cards-page .pagecontent {
    padding-top: 50px;
  }
  .locations-html-above-menu {
    padding: 0 15px;
  }
  .locations-page .food-menu-nav .food-menu-nav-item:first-of-type {
    border-top: 2px solid #c8d0e3;
  }
  .locations-page .locations-html-above-menu h2 {
    font-size: 1.3em;
  }
  .googlemap-v3-wrapper .map-item.map-newsletter {
    min-height: 450px;
  }
  .press-holder p {
    font-size: 1em;
  }
  .press-holder a img {
    max-width: 120px;
  }
  .press-autor {
    font-size: 1em;
  }
  .article-background.distillery-tour .pagecontent video,
  .article-background.distillery-tour .pagecontent iframe, .article-background.distillery-tour .pagecontent img {
    height: 196px;
  }
  .distillery-tour .pagecontent h2 {
    text-align: center;
    font-size: 1.6em;
  }
  .distillery-tour .pagecontent p {
    text-align: center;
  }
  .distillery-tour .pagecontent h2:after {
    margin: 20px auto;
  }
 .article-background.distillery-tour .section-header {
    line-height: 180px;
  }
  .distillery-tour .pagecontent p {
    font-size: 1.2em;
  }
  .article-background.distillery-tour .section-header {
    padding-top: 60px;
  }
  .drink-menu .contact-v3 {
    padding-bottom: 80px;
  }
  .distillery-tour .pagecontent .row {
    padding: 2em 0;
  }
  .reservations-tmt-section a.custom-temp-btn {
    width: 220px;
  }
  .crafts-page.article-background p {
    font-size: 1.2em;
  }
}

@media (max-width: 320px) {
    .locations-page .under-menu-description p {
        font-size: 1.1em;
    }
  .navbar-regular.nav-v6 .navbar-nav>li>a {
    padding: 5px 15px;
  }
  .uk-overlay-panel h1,
  .on-cover-content .section-wrapper .section-header {
    font-size: 1.7em;
  }
  .section-header, .about-us-v2 h1,
  .about-us-v8-content .text-wrapper h1,
  .about-us-v7-content .text-wrapper h1,
  .specials-v3.home-specials h1,
  .about-us-v3 h1,
  .specials h1,
  .events h1,
  .events-container h1,
  .about-us-page .about-us-s1-content h1 {
    font-size: 2.4em;
  }
  .custom-modal .newsletter-popup .section-header {
    font-size: 2.2em;
  }
  .navbar-fixed-bottom.nav-v1 .bottom-list-item a {
    font-size: 13px;
  }
  .banner-section h1 {
    font-size: 0.8em;
  }
  .custom-about-us-v8-wrapper .about-us-v8-content .text-wrapper h1 {
    font-size: 1.6em;
  }
  .events-container h2 {
    font-size: 1.5em;
  }
  .catering p a {
    white-space: nowrap;
  }
  .bottom-svg-border svg {
    bottom: -17px;
  }
  .top-svg-border svg {
    top: -17px;
  }
  .article-background.distillery-tour .pagecontent video,
  .article-background.distillery-tour .pagecontent iframe,
  .article-background.distillery-tour .pagecontent img {
    height: 164px;
  }
  .crafts-page.article-background p {
    font-size: 1.1em;
  }
}
